 .u-section-1 {
  background-image: linear-gradient(to right, white, #fcfcfc);
  min-height: 1820px;
}

.u-section-1 .u-shape-1 {
  width: 166px;
  height: 166px;
  background-image: none;
  margin: 0 calc(((100% - 1140px) / 2)  + 68px) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 822px;
  min-height: 606px;
  margin: -96px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 700;
  line-height: 0.6;
  margin: 20px 0 0 1px;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 593px;
  object-position: 100% 53.21%;
  margin-top: 589px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -1173px auto 57px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 1117px;
  grid-gap: 25px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-2 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-3 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-4 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-5 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-6 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-7 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-8 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-8 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-9 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-9 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-10 {
  padding: 30px 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-10 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-10 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-11 {
  padding: 30px 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-11 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-11 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-12 {
  padding: 30px 0;
}

.u-section-1 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-12 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
}

.u-section-1 .u-list-item-12 {
  background-image: none;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-13 {
  padding: 30px 0;
}

.u-section-1 .u-text-14 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 1px;
}

.u-section-1 .u-image-13 {
  height: 201px;
  margin-bottom: 0;
  margin-top: 36px;
  object-position: 3.76% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: 626px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 921px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 165px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 165px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 165px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 165px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 165px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    height: 165px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-8 {
    height: 165px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-9 {
    height: 165px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-10 {
    height: 165px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-11 {
    height: 165px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-12 {
    height: 165px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-13 {
    height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-bottom: 57px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 2822px;
  }

  .u-section-1 .u-image-2 {
    height: 253px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-3 {
    height: 253px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-4 {
    height: 253px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-5 {
    height: 253px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-6 {
    height: 253px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-7 {
    height: 253px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-8 {
    height: 253px;
  }

  .u-section-1 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-9 {
    height: 253px;
  }

  .u-section-1 .u-text-11 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-10 {
    height: 253px;
  }

  .u-section-1 .u-text-12 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-11 {
    height: 253px;
  }

  .u-section-1 .u-text-13 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-12 {
    height: 253px;
  }

  .u-section-1 .u-text-14 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-13 {
    height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    height: 380px;
  }

  .u-section-1 .u-image-3 {
    height: 380px;
  }

  .u-section-1 .u-image-4 {
    height: 380px;
  }

  .u-section-1 .u-image-5 {
    height: 380px;
  }

  .u-section-1 .u-image-6 {
    height: 380px;
  }

  .u-section-1 .u-image-7 {
    height: 380px;
  }

  .u-section-1 .u-image-8 {
    height: 380px;
  }

  .u-section-1 .u-image-9 {
    height: 380px;
  }

  .u-section-1 .u-image-10 {
    height: 380px;
  }

  .u-section-1 .u-image-11 {
    height: 380px;
  }

  .u-section-1 .u-image-12 {
    height: 380px;
  }

  .u-section-1 .u-image-13 {
    height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-5 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-6 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-7 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-8 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-9 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-10 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-11 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-12 {
    height: 239px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-13 {
    height: 239px;
  }
}